[DualGinsu]
GinsuDecelFileName=Impreza_ex_dcl.gin
AEMSDecelVol= 24000
GinsuDecelVol= 39000
MinRPM= 4818
MaxRPM= 6878
FadeIn= 0.020000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 150.000000
Unk0= 0
DecelAEMSMixLRPM= 0.800000
DecelGinsuMixLRPM= 1.200000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.150000
